( ibenny | 2021. 09. 07., k – 15:59 )

A ghostscript downgrade-je korábbi verzióra, amire gondoltam.